.cm-top body,
.cm-bottom body {
    -webkit-transition: margin 0.3s ease-in-out;
    transition: margin 0.3s ease-in-out;
}
.cookie-message {
    color: #fff;
    background: #777;
    z-index: 100000;
    -webkit-transition: margin 0.3s ease-in-out;
    transition: margin 0.3s ease-in-out;
}
.cookie-message.cookie-message--bottom {
    bottom: 0;
    left: 0;
    right: 0;
    position: fixed;
    width: 100%;
}
.cookie-message .cookie-message__container {
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
    width: 90%;
}
.cookie-message .cookie-message__container:after {
    content: "";
    display: table;
    clear: both;
}
.cookie-message .cookie-message__content {
    display: inline-block;
    padding: 6px;
    font-size: 14px;
    line-height: 30px;
}
.cookie-message .cookie-message__content a {
    color: #555;
    text-decoration: underline;
}
.cookie-message .cookie-message__button {
    display: inline-block;
    float: right;
    padding: 6px 0;
}
.cookie-message .cookie-message__button a {
    border: 2px solid #fff;
    border-radius: 3px;
    color: #fff;
    display: block;
    padding: 2px 12px;
    font-size: 14px;
}